Subject: disman wg id updates

From: Juergen Schoenwaelder <[email-masked]>
Date: Fri, 2 Mar 2001 13:41:08 +0100

Please post the following two documents as Internet Drafts. These
documents have been produced by the disman working group.

http://www.ibr.cs.tu-bs.de/~schoenw/draft-ietf-disman-script-mib-v2-02.txt
http://www.ibr.cs.tu-bs.de/~schoenw/draft-ietf-disman-schedule-mib-v2-03.txt

Thank you.

/js

--
Juergen Schoenwaelder      Technical University Braunschweig
<[email-masked]>  Dept. Operating Systems & Computer Networks
Phone: +49 531 391 3289    Bueltenweg 74/75, 38106 Braunschweig, Germany
Fax:   +49 531 391 5936    <URL:http://www.ibr.cs.tu-bs.de/~schoenw/>